Subject: Re: tape
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 01 Feb 1995 12:12:52 -0500 (EST)

>>Don,

>>Sorry but I just joined the list recently so I've missed the 'tape thread'.

>>I understand you are preparing a tape of LW work?  I have tons of 
>>animations (including a 10-minute project which needs about 3 more weeks 
>>to finish rendering) that I'd love to include in this tape of yours.
>>We are a 3D and post house in Mexico City, but we would be anxious to 
>>show off our work on this project.
>>What format are you accepting?  Is there a time limit? Is there an limit 
>>to the number of animations we can send?  I am sorry for all the 
>>questions but this really caught my eye!

>>I appreciate your answer :)

>>Polo
>>

Hi Polo, below is the original message that I sent to the mailing list. Send
your tape, you have plenty of time. Deadline is March 31st if all goes well.

Don

           **** ATTENTION ALL DESKTOP ANIMATORS ****

                           CREATING IN
        Lightwave * 3D Studio * Topazs * Imagine * Real 3D
                or any other Desktop 3D program.

        BREAK INTO THE COMPETITIVE WORLD OF 3D ANIMATION
                                &
                      BE SEEN NATION-WIDE!

LightWaved 3D BBS is now compiling a collection of new animations
on videotape for distribution to Post Production houses and
Animation facilities around the country and the General Public.

       REAP THE BENEFITS OF YOUR HARD WORK AND CREATIVITY!

Get your animations included!  Send tape copy of animation and
company logo. Documentation should include animation title & credit
list (for program credits) to:

        Don Smith
        C/O LightWaved 3D BBS
        2525 Relieze Valley Rd.
        Martinez, Ca. 94553

Acceptible tape formats:  BetaCam, 3/4" inch, 3/4" SP, SVHS and
VHS.  Upon completion of this production, a free copy of the
finished tape will be sent to all animators used.

For additional info:
        EMail:
              [email-masked]
              [email-masked]
        Voice:
              510-620-6759 Weekdays
              510-228-9214 Nights and Weekends

or LightWaved 3D BBS 510-228-0886 Leave a comment to the Sysop
Open 24hrs - Support for Amiga and PC Desktop Animation